RNAlib-2.2.9

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
plot_aln.h File Reference
Utilities » Functions for Creating RNA Secondary Structures Plots, Dot-Plots, and More

Various functions for plotting Sequence / Structure Alignments. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
int | PS_color_aln (const char *structure, const char *filename, const char *seqs[], const char *names[])
| Produce PostScript sequence alignment color-annotated by consensus structure.
int | aliPS_color_aln (const char *structure, const char *filename, const char *seqs[], const char *names[])

## Detailed Description

Various functions for plotting Sequence / Structure Alignments.